openSUSE Security Update : rsync (openSUSE-2015-659)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

rsync was updated to fix one security issue.

This security issue was fixed :

- CVE-2014-8242: Checksum collisions leading to a denial
of service (bsc#900914).

This non-security issue was fixed :

- reintroduce 'use slp' directive (bsc#922710)

- disable it by default

- slp doesn't seem to be used much and it often caused
problems (eg boo#898513, bsc#922710)

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=898513
https://bugzilla.opensuse.org/show_bug.cgi?id=900914
https://bugzilla.opensuse.org/show_bug.cgi?id=922710

Solution :

Update the affected rsync packages.

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 86394 ()

Bugtraq ID:

CVE ID: CVE-2014-8242

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now